<?php

namespace App\Http\Controllers\Wechat;

use App\Exceptions\AlertException;
use Illuminate\Http\Request;
use App\Http\Controllers\Controller;
use Ixudra\Curl\Facades\Curl;

class Base extends Controller
{

    public static function getAccessToken()
    {
        $user_name = Config('wechat.fpdx.public_id');
        $access_token = \DB::table('public_access_token')->where('user_name', $user_name)->value('access_token');
        return $access_token;
    }
}
